/*
 Theme Name:   OnePress Child
 Theme URI:    https://www.famethemes.com
 Description:  OnePress sample child theme
 Author:       FameThemes
 Author URI:   https://www.famethemes.com
 Template:     onepress
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onepress-child
*/

/* Add your custom css below
-------------------------------------------------------------- */

/* SPACING---------- */

.section-padding {
padding: 2.5rem 0rem;
}

.section-title-area {
margin-bottom: 30px;
}

.site-footer .footer-connect {
padding: 2rem 0rem;
}

.section-news .list-article-thumb, 
.archive .list-article-thumb, 
.blog .list-article-thumb {
float: none;
}

.list-article-meta {
margin-top: 15px;
}

.section-news .entry-title, .archive .entry-title, .blog .entry-title {
	line-height: 1.25em;
}
/* COLORS---------- */

.site-header-wrapper {
border-top: 4px solid #C03;
}

.cta-button-area .btn-theme-primary-outline {
color: #fff;
border-color: #fff;
}
.cta-button-area .btn-theme-primary-outline:hover {
border-color: #C03;
}

.cta-button-area .btn-theme-primary-outline-white {
color: #fff;
border-color: #fff;
}

.cta-button-area .btn-theme-primary-outline-white:hover {
border-color: #fff;
color: #C03;
background-color: #fff;
}

.section-inverse p {
    color: rgba(255, 255, 255, 1);
}

.site-footer .footer-social a:hover {
color: #aaa;
}

.section-news .list-article, .archive .list-article, .blog .list-article,
.section-news .list-article:last-of-type, .archive .list-article:last-of-type, .blog .list-article:last-of-type {
	border: none;
}

/* FONT SIZES---------- */

.section-title-area 
.section-title {
font-size: 35px;
letter-spacing: 1px;
}

.section-news .post-meta-user, .archive .post-meta-user, .blog .post-meta-user {
	font-size: 12px;
}



@media screen and (min-width: 940px) {
	.hero-content-style1 h2 {
		font-size: 75px;
	}
}

@media screen and (min-width: 700px) {
.hero-content-style1 h2 {
    font-size: 50px;
}